.contact {
  font-family: "Poppins", sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card-container {
  width: 26%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1rem;
  background-color: transparent;
}

.card {
  margin: 20px;
  width: 20rem;
  min-width: 9rem ;
  border-radius: 30px;
  padding: 0rem 0rem;
  box-shadow: 5px 5px 5px 5px rgba(247, 247, 247, 0.1), 0px 0px 5px rgba(255, 255, 255, 1);
  background-color: rgb(211, 211, 211);
}

.phonePicDiv {
  max-width: 30rem;
  max-height: 30vh;
  min-height: 20vh;
  display: flex;
  align-items: center;
  justify-content: center; 
  transition: 0.3s ease-in-out;
}
.phonePicDiv img:hover{
  -moz-transform: rotate(-15deg);
	-webkit-transform: rotate(-15deg);
	-o-transform: rotate(-15deg);
	-ms-transform: rotate(-15deg);
  transform: rotate(-15deg);
  transition: 0.5s ease-in-out;
}

.emailPicDiv {
  max-height: 30vh;
  min-height: 20vh;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s ease-in-out;
}
.emailPicDiv img:hover{
  -moz-transform: rotate(15deg);
	-webkit-transform: rotate(15deg);
	-o-transform: rotate(15deg);
	-ms-transform: rotate(15deg);
  transform: rotate(15deg);
  transition: 0.5s ease-in-out;
}

.addressPicDiv {
  max-height: 30vh;
  min-height: 20vh;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s ease-in-out;
}
.addressPicDiv img:hover{
  -moz-transform: rotate(-15deg);
	-webkit-transform: rotate(-15deg);
	-o-transform: rotate(-15deg);
	-ms-transform: rotate(-15deg);
  transform: rotate(-15deg);
  transition: 0.5s ease-in-out;
}

.contact img {
  width: 100px;
  height: 100px;
  z-index: 2;
  transition: all 0.3s ease-out;
  background-color: transparent;
}

.address-circle {
  width: 7rem;
  height: 7rem;
  background: linear-gradient(
    to right,
    rgba(245, 70, 66, 0.75),
    rgba(223, 10, 223, 0.75)
  );
  position: absolute;
  border-radius: 50%;
  z-index: 1;
  box-shadow: 5px 5px 5px rgba(43, 43, 43, 0.1), 0px 0px 3px rgba(0, 0, 0, 0.2);
}
.email-circle{
  width: 7rem;
  height: 7rem;
  background: linear-gradient(
    to top right,
    rgba(13, 214, 250, 0.75),
    rgba(170, 216, 253, 0.61)
  );
  position: absolute;
  border-radius: 50%;
  z-index: 1;
  box-shadow: 5px 5px 5px rgba(43, 43, 43, 0.1), 0px 0px 3px rgba(0, 0, 0, 0.2);
}
.phone-circle{
  width: 7rem;
  height: 7rem;
  background: linear-gradient(
    to top right,
    rgba(33, 173, 28, 0.75),
    rgba(8, 240, 8, 0.61)
  );
  position: absolute;
  border-radius: 50%;
  z-index: 1;
  box-shadow: 5px 5px 5px rgba(43, 43, 43, 0.1), 0px 0px 3px rgba(0, 0, 0, 0.2);
}

.title h1{
  font-size: calc(30px + 7 * (50vw / 600));
  font-family: 'Secular One', sans-serif;
  letter-spacing: 2px;
  color: rgb(143, 143, 143);
  text-align: center;
}

.contact-info h1 {
  color: black;
  text-align: center;
  font-size: calc(15px + 10 * (50vw / 600));
  transition: all 0.1s ease-out;
}

.contact-info h3 {
  text-align: center;
  font-size: calc(10px + 7 * (50vw / 600));
  padding-bottom: 3rem;
  padding-top: 10px;
  height: 6vh;
  color: black;
  transition: all 0.1s ease-out;
}

#emailContainer h3{
  font-size: calc(8.5px + 7 * (50vw / 600));;
}

.connect {
  margin-top: 5rem;
  transition: all 0.75s ease-out;
}

.connect button {
  width: 100%;
  padding: 1rem 0rem;
  background: #f54642;
  border: none;
  color: white;
  cursor: pointer;
  border-radius: 30px;
  font-weight: bolder;
}

.social-media-contact{
  display: flex;
  align-items: center;
  justify-content: center;
}

.social-media-contact img{
    height: 50px;
    width: 50px;
    margin: 0px 10px 20px 10px;
}
